/* ----------- global ----------- */
html{
	min-height:100%;
	margin:0px;
	padding:0px;
	overflow-x:hidden;
}
body{
	background-color : #E4CE9B;
	min-height:100%;
	margin:0px;
	padding:0px;
	position:relative;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
	padding: 0px;
	margin: 0px;
}

p{
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	margin:0px;
	padding:0px;
	text-decoration:none;
	text-align: justify;
}

p.padded{
	padding-right: 20px;
}

p.stylish {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E2C988;
	background-color: #4F0000;
	padding: 15px;
	text-align: center;
}

h1{
	color:#91252E;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
h2{
	color:#231307;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style: normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
h3{
	color:#91252E;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style: normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

h3.small {
	color:#91252E;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style: normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-decoration:none;
}


h3.blue {
	color:#819AB1;
}

h4{
	color:#231307;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style: normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

	
	
/* ----------- authority wrapper ----------- */
* html #phaeon{
	min-height:100%;
}
* html #phaeon_index{
	min-height:100%;
}
#authority_page{
	/*background:url(../images/page_bg.gif);*/
	background-repeat:repeat-x;
	min-height:100%;
	position:relative;
	padding-bottom:0px;
}
#authority_index{
	min-height:100%;
	position:relative;
	padding-bottom:0px;
}
#wrapper{
    height:auto;
	margin-left: auto;
	margin-right: auto;
	min-height:100%;	
	padding-bottom:138px;	
	width: 980px;

}
.clear{
	clear:both;
}

#container {
	width: 100%;
	min-height: 100%;
	background-repeat:repeat-x;
	/*background-color: #D2B16A;*/
	background-image: url(images/index_bg.jpg);


}


/* ----------- header ----------- */
#header{
	/*height:115px;*/
	/*margin-bottom:10px;*/
	width:900px;
	padding-top: 10px;
		margin-left: auto;
	margin-right: auto;

}

#header_right{
	float:right;
	width: 900px;
	margin-bottom: 8px;
	margin-top: 12px;
}

#header_center{
	float:left;
	width: 900px;
	margin-bottom: 8px;
	margin-top: 12px;
}

/*#header_right ul{
	padding-right:0px;
}

#header_right ul  li{
	display:inline;	
	padding-left:8px;
	padding-right:10px;
}
.pipe{
		border-right : 1px solid #353434;
}*/

#header a{

	color:#7B7B7B;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#header a:active{
	color:#7B7B7B;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#header a:focus{
 	border-bottom : 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#header a:hover{
 	border-bottom : 0;
	color:#AAAAAA;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
.active{
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}



/* ----------- banner ----------- */
#banner_index{
	/*display:block;*/
	height: 235px;
	margin-left:auto;
	/*text-indent:-5000px;*/
	width:900px;
	margin-right: auto;
	text-align: center;
	margin-top: 45px;
	background: white;

}
#banner_page{
	margin-bottom:19px;
	/*background:url(../images/page_banner.jpg);*/
	background-repeat:no-repeat;	
	display:block;	
	height:178px;
	margin-left:5px;
	text-indent:-5000px;
	width:900px;
	background: white;
}


/* ----------- index ----------- */
#index{
	height:auto;
	width: 900px;
	margin-left: auto;
	margin-right: auto;

}
#index h2{
	background-image : url(images/title_line.jpg);
	background-repeat : repeat-x;
	background-position : bottom;
	margin-top: 30px;
	padding-bottom: 10px;
}

#index h3{
	background-image : url(images/title_line.jpg);
	background-repeat : repeat-x;
	background-position : bottom;
	margin-top: 30px;
	padding-bottom: 10px;
	font-size: 34px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#index h4{
	background-image : url(images/title_line.jpg);
	background-repeat : repeat-x;
	background-position : bottom;
	margin-top: 30px;
	padding-bottom: 10px;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#index p{
	margin-top: 18px;
}
#index img{
	float : left;
	/*margin-top: 24px;
	margin-right: 6px;*/
}

#index img.clean{
	float: left;
	margin-top: 0px;

}

#index td.clean{
	margin: 0px;
	padding: 0px;

}

#index span{
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
#index   a{
	color:#4F0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:underline;
}

#banner_index   a{
	color:#DAECFE;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}

#index   a:active{
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#index   a:focus{
 	border-bottom : 1px dashed #3D9AF8;
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration: underline;
}
#index  a:hover{
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration: none;
}

#index ul {
	list-style-type: none;
	margin-top: 14px;
	padding-right: 0px;
	padding-top: 0px;
}
#index ul li{
	color:#FFFFFF;
	display:list-item;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	line-height:10px;
	margin-left:-40px;
	padding-top:5px;
}

#left_column_one ul li{
	color:#96272F;
	display:list-item;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:10px;
	margin-left:-40px;
	padding-top:5px;
}
.row_one{
	border-top : 1px solid #EBDEBD;
	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
	background-color: #B69353;
}
.row_two{
	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
	background-color: #966E3B;
}
.row_three{
	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
	background-color: #B69353;
}
.row_four{
	background : #F7EED4;
	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
		background-color: #966E3B;

}
.row_five{
	background : #F4E9CC;
 	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
		background-color: #B69353;

}
.row_six{
	background : #F7EED4;
	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
		background-color: #966E3B;

}
.row_seven{
	background : #F4E9CC;
 	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
		background-color: #B69353;

}
.row_eight{
	background : #F7EED4;
	border-bottom : 1px solid #EBDEBD;
	padding-bottom:6px;
	padding-left:10px;
}
#column{
	float : left;
	height:auto;
	width:900px;
	margin-left: auto;
	margin-right: auto;
}
#left_column_one{
	float : left;
	height:auto;
	width:700px;
	margin-top: 25px;
}

#left_column_two{
	float : left;
	height:auto;
	width:550px;
}
#left_column_three{
	float : left;
	height:auto;
	width:550px;
}
#right_column_one{
	float : right;
	height:auto;
	width:155px;
	background-color: #D2B16A;
	padding-left: 5px;
	margin-top: 25px;
	padding-right: 5px;
	padding-bottom: 5px;

}

#right_column_one li{
	color: #91252E;

}

#right_column_one h3{
	background:url(../images/order_button.gif);
	background-repeat:no-repeat;	
	display:block;	
	height:54px;
	margin-top:30px;
	text-indent:-5000px;
	width:300px;
}
#right_column_two{
	float : right;
	height:auto;
	width:300px;
}
#right_column_three{
	float : right;
	height:auto;
	width:300px;
}
#right_column_four{
	float : right;
	height:auto;
	width:300px;
}
/* ----------- page ----------- */

#page h2{
	background-image : url(images/title_line.jpg);
	background-repeat : repeat-x;
	background-position : bottom;
	margin-top: 30px;
	padding-bottom: 10px;
}
#page h4{
	margin-bottom: -10px;
	margin-top: 30px;
	padding-bottom: 10px;
	border-bottom : 1px solid #E2CEA6;
}
#page p{
	margin-top:18px;
}
/*#page img{
	float : left;
	margin-top: 24px;
	margin-right: 15px;*/
}
#page a{
	color:#DAECFE;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#page a:active{
	color:#3D9AF8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#page a:focus{
 	border-bottom : 1px dashed #3D9AF8;
	color:#3D9AF8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration: none;
}
#page  a:hover{
	border-bottom : 1px dashed #3D9AF8;
	color:#3D9AF8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration: none;
}
#page ul{
	list-style-type: none; 
	margin-top:14px;
	padding-right:0px;
	padding-top:0px;
}
#page ul li{
	color:#96272F;
	display:list-item;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	margin-left:-40px;
	padding-top:5px;
}
/* ----------- contact ----------- */
.message_button{
	margin-left:252px;
	margin-top:10px;
	position:relative;
	text-align:right;
}
.order_button{
	margin-left:252px;
	margin-top:40px;
	position:relative;
	text-align:right;
}
.form_titles{
	position:relative;
	padding-top:0px;
	text-align:right;
	margin-top:10px;
}
.button_titles{
	position:relative;
	padding-top:0px;
	text-align:left;
	margin-top:10px;
}
.field_titles{
	position:relative;
	padding-top:0px;
	text-align:right;
	margin-top:10px;
}
.attach_titles{
	position:relative;
	padding-top:0px;
	text-align:right;
	margin-top:10px;
}
.attach_titles  label{
	position:absolute;
	top:1px;
	right:305px;
}
.form_titles  label{
	position:absolute;
	top:4px;
	right:258px;
}
.field_titles  label{
	position:absolute;
	top:4px;
	left:0px;
}
.space{
	margin-top:30px;
}
.form_text{
	color:#000000;
	background:#F1E4C1;
	border-left:1px solid #C8AF79;
	border-top:1px solid #C8AF79;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:none;
	padding:6px;
	width:240px;
}
.field_text{
	color:#000000;
	background:#F1E4C1;
	border-left:1px solid #C8AF79;
	border-top:1px solid #C8AF79;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:none;
	padding:6px;
	width:340px;
}
.attach_text{
	color:#000000;
	background:#F1E4C1;
	border-left:1px solid #C8AF79;
	border-top:1px solid #C8AF79;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:none;
	padding:6px;
	width:300px;
}
.sm_form_text{
position: relative;
left:-100px;
	color:#000000;
	background:#F1E4C1;
	border-left:1px solid #C8AF79;
	border-top:1px solid #C8AF79;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:none;
	padding:6px;
	width:140px;
}
.tiny_form_text{
position: relative;
left:-170px;
	color:#000000;
	background:#F1E4C1;
	border-left:1px solid #C8AF79;
	border-top:1px solid #C8AF79;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:none;
	padding:6px;
	width:70px;
}
.dashed_line{
	position:relative;
	margin-top;-450px;
	margin-left:421px;
}
fieldset{
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	margin:0;
	padding:0px;
	border:none;
	text-decoration:none;
}
form{
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	margin:0px;
	padding-top:0px;
	text-decoration:none;
}
input, select, textarea{
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	margin:3px;
	padding:3px;
	text-decoration:none;
	border: 1px solid #E2C988;
}

input.button {
	color: #FFFFFF;
	background-color: #E2C988;
	margin: 3px;
	padding: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

span.checkbox {
   width: 19px;
   height: 25px;
   padding: 0 5px 0 0;
   background: url(../images/checkbox.gif) no-repeat;
   display: block;
   clear: left;
   float: left;
 }
 span.radio {
   width: 19px;
   height: 25px;
   padding: 0 5px 0 0;
   background: url(../images/radio.gif) no-repeat;
   display: block;
   clear: left;
   float: left;
 }
/* ----------- footer ----------- */
#footer{
	background:url(images/footer_bg.gif);
	background-color:#E4CE9B;
	background-repeat:repeat-x;
	/*height:98px;*/
	height:100%
	margin-top:-98px;	
	position:relative;
	width:100%;	
	text-align: center;
}
#footer_pad{
	height:98px;
	margin:auto auto;
	width:470px;
}
#footer p{
	color: #8b663d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	padding-left:0px;
	padding-top:45px;
	text-decoration:none;
	text-align: center;
}

#footer p.small{
	color: #8b663d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	padding-left:0px;
	padding-top:5px;
	text-decoration:none;
	text-align: center;
}

#footer a{
	color:#614221;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}

#footer a.small{
	color:#614221;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#footer a:active{
	color:#614221;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}
#footer a:focus{
 	border-bottom : 1px dashed #614221;
	color:#614221;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration: none;
}
#footer a:hover{
	border-bottom : 1px dashed #614221;
	color:#614221;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	outline:none;
	text-decoration: none;
}
#footer span{
	color:#CBA06F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
#footermenu{
	clear:both;
}

td {
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}

td.nopad {
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	padding: 0px;
}

td.top {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}

td.clean {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
}

td.extras {
	background-color:#D2B16A;
	padding: 5px;
	vertical-align: top;
}

td.center {
	background-color:#D2B16A;
	padding: 5px;
	text-align:center;
}

td.center_pic {
	text-align:center;
	padding: 0px;
}


/* ---- Menu ----  */

#menu {
	float: left;
	list-style: none;
	padding: 0;
	width: 100%;
	background-color: #F7EDD2;
	margin: 0;
}
#menu li {
	float: left;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#menu a {
	background-color: #F7EDD2;
	color: #000;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 10px;
	text-decoration: none;
	font-weight:normal;
	font-size: 11px;
}
#menu a:hover {
	color: #333;
	background-color: #EDDFB6;  
	font-size: 11px;                  
}


a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 140px;
	float: left;
}

#TA_rated971 #CDSWIDFRR {
	font: normal 11px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
	color: #000;
	background-color:#fff;
	overflow: hidden;
	width: 112px;
	margin-top: 26px;
	padding: 0 0 9px;
	text-align: center;
	background-size: 112px;
	border-radius:10px;
	background-image:none;
}
#CDSWIDFRR.widFRR img#CDSWIDFRRIMG.widFRRIMG{
	width:112px;
}

/* ---- ADJUSTMENTS 09/03/2013 ---- */

#footer .facebookbutton {
	padding-bottom: 40px;
	float:left;
	margin-right: 33px;
}


#bookOnline {
    margin: 0 0 0 25%;
}

/*  NEW MENU */

/*!!!!!!!!!!! MyCSSMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{display: none;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! MyCSSMenu Styles !!!!!!!!!!!*/


	/* MyCSSMenu 0 */


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:10px;
		margin:-2px 0px 0px;
		background-color: #F7EDD2;
		border-style:none;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding:3px 10px 3px 5px;
		background-color:transparent;
		font-size:11px;
		border-width:0px;
		border-style:none;
	}




	/*"""""""" (main) Rounded Items Content""""""""*/	
	#qm0 .qmritemcontent	
	{	
		padding:0px 0px 0px 4px;
	}



/* ADJUSTMENTS 09/04/2013 */

/* FLEXSLIDER */
.flexslider{
	background: none;
	border: none;
	box-shadow: none;
	width: 98%;
	margin:0 auto 0; 
	padding-top: 5px;
	padding-left: 8px;
	padding-right: 8px;
	overflow: hidden;
	height: 92%;
}
.banner > ol{
		display: none;
}

/* FOTOGALLERIJ */

.fotogal{
	width: 650px;
}
a.flex-next, a.flex-prev{
	display: none;
}

/* NEW FOTOGAL*/

#fotogal071113 {
margin-top: 85px;
width: 960px;
margin-left: 39px;
}

#groot {
	width: 600px;
	height: 433px;
	display: inline-block;
	float: left;
}
#groot img{
	border: 5px solid white;
}
#my_thumbs {
	list-style-type: none;
	float: left;
	width: 300px;
	height: 410px;
	margin-top: -1px;
	margin-left: -19px;
}
#my_thumbs li {
	display: inline-block;
	width: 130px;
	margin-bottom: 17px;
	margin-left: 8px;
}
#my_thumbs img{
	border: 5px solid white;
}

.desoSlide-overlay{
	display: none;
}
.fotogalindex {
	margin-bottom: -100px;
}
.fotogalindex h3 {
	background-image: none !important;
	padding-top: 0px !important;
}
.fotogalwrap {
	padding-bottom: 0px !important;
}

/* FOTOGAL - CONTROLLER*/

.desoSlide-controls-wrapper {
bottom: 15px;
}
.next {
	padding-right: 5px;
}

/* --------------------- */
.contentSlide{
	background: black;
	opacity: 0.5;
	width: 470px;
	height: 100%;
	margin-left: 2px;
	overflow: hidden;
}
.contentSlide p{
	color: white;
	opacity: 1;
	margin: 0;
}

.fotogal .slides {
overflow: hidden;
border: 8px solid white;
border-top: 3px solid white;
background: white;
height: 425px;
}

.fotogal ol li {
	border: 5px solid white;
	margin-right: 44px;
	margin-top: 10px;
	width: 75px;
}
.fotogal ol li:first-child{
	margin-left: 0px;
}
.flex-control-thumbs li {
	float: left;
	margin: 0;
}
.flex-direction-nav{
	display: none;
}

.flex-control-thumbs {
    width: 648px;
    display: inline-block;
    overflow: auto;
}
/* FOTO'S INDEX*/
.default {
	margin-right: 60px;
	margin-top: 30px;
	width: 260px;
}
.capty-wrapper{
	float: left;
	margin-right: 60px;
	margin-top: 35px;
	height: 100px;
	width: 260px;
}
.capty-caption{
	display: none;
}
/* FOTO TOURS */
.fototours {
  background: #D2B16A;
  border: medium none;
  box-shadow: none;
  margin-bottom: -5px;
  width: 350px;
}



/* DATEPICKER */

div.ui-datepicker{
 font-size:13px;
}


/* SUBMENU THE BAY WALK  PAGES */

#smenu{
	margin-top: 85px;
	border-top: 1px dotted #fff;
}
#smenu ul li{
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	padding-top: 10px;
}
#smenu ul li a{
	text-decoration: none;
}
#smenu ul li a:hover{
	color: none;
}
/* FIREFOX */

@-moz-document url-prefix() {
        .flexslider { padding-top: 8px; }
} 


.lijst{
	margin-left: 10px;
}
.subList {
	margin-top: 0px !important;
}
.list {
color: black !important;
font-size: 12px !important;
margin-bottom: 5px;
line-height: 1.5em !important;
text-indent:-5px;
}

.list:before{
	content:'\002D';
	position: relative; 
	left:-5px;
}
.star:before{
	content:'\272D';
}